<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:paddingBottom="@dimen/content_padding_small"
    android:paddingTop="@dimen/content_padding_small">

    <ImageView
        android:id="@+id/pay_game_dialog_item_img"
        android:layout_gravity="center_vertical"
        android:layout_width="22dp"
        android:layout_height="22dp"
        android:src="@mipmap/personalc_ic_my_price"/>
    <TextView
        android:id="@+id/pay_game_dialog_item_tv"
        android:layout_gravity="center_vertical"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="支付宝"
        android:layout_marginLeft="@dimen/common_margin_10"
        style="@style/txt_style_15"/>
</LinearLayout>
